/* Cache file:4313_es_20260810151003.css*/
body {
margin:0px;
}

html.popup-visible, html.uc-popup-visible {
overflow:hidden;
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
position:fixed;
width:100vw;
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
-webkit-overflow-scrolling:touch;
}
html {
}
.I196537 {
display:flex;
flex-direction:column;
position:relative;
min-height:100vh;

	
}
.I196537:hover {
}
@media (max-width:992px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I196537 {
width:100%;

	
}
.I196537:hover {
}
}
@media (max-width:640px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I196537 {
width:100%;

	
}
.I196537:hover {
}
}

.I196538 {
display:flex;

order:36;
flex:auto;
margin-top:10px;
padding-top:0px;
box-sizing:border-box;


}
.I196538:hover {
}
@media (max-width:992px) {
.I196538 {

padding-top:70px;


}
.I196538:hover {
}
}
@media (max-width:640px) {
.I196538 {

width:100%;
max-width:480px;
margin-top:0px;
padding-top:0px;


}
.I196538:hover {
}
}
@media (min-width:1440px) {
.I196538 {

order:28;

}
.I196538:hover {
}
}
.I196545 {
display:flex;
position:var(--I196545-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:29;
width:100%;
height:90px;
padding-left:5%;
padding-right:5%;
background-color:rgb(255,255,255);
box-sizing:border-box;

position:fixed;
z-index:var(--I196545-z-index, 1);
top:0px;
right:auto;
bottom:auto;
left:0px;
--I196545-location-transform:translate(0px,0px);
	

transform:
var(--I196545-location-transform, translate(0px,0px))
var(--I196545-user-box-transform, translate(0px,0px))
;


flex-direction:row;
justify-content:flex-start;
align-items:center;

flex-wrap:wrap;
}
.I196545:hover {
}
.I196545 {
--I196545-position-static-computed:static;
}
.I196545 > .sector, .I196545 > .group-sectors {
position:relative;
}
@media (max-width:992px) {
.I196545 {

position:fixed;
z-index:var(--I196545-z-index, 1);

transform:
var(--I196545-location-transform, translate(0px,0px))
var(--I196545-user-box-transform, translate(0px,0px))
;


}
.I196545:hover {
}

}
@media (max-width:640px) {
.I196545 {

width:90%;
height:10vh;
box-sizing:content-box;
opacity:0.80;
visibility:visible;

position:fixed;
z-index:var(--I196545-z-index, 1);

transform:
var(--I196545-location-transform, translate(0px,0px))
var(--I196545-user-box-transform, translate(0px,0px))
;


flex-wrap:nowrap;
}
.I196545:hover {
}
.I196545 {
--I196545-position-static-computed:static;
}
.I196545 > .sector, .I196545 > .group-sectors {
position:relative;
}
}
@media (min-width:1440px) {
.I196545 {

order:25;
}
.I196545:hover {
}

}
.I196550 {
display:flex;
position:var(--I196550-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:3;
flex:auto;
width:100%;

align-items:center;


}
.I196550:hover {
}


.I196568 {
display:flex;
position:var(--I196568-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:67;
width:100%;
min-height:60px;
padding-bottom:43px;
padding-left:5%;
padding-right:5%;
padding-top:43px;
background-color:rgb(250,250,250);
box-sizing:border-box;

position:static;
top:auto;
right:auto;
bottom:auto;
left:auto;
--I196568-location-transform:translate(0px,0px);
z-index:var(--I196568-z-index, auto);

transform:
var(--I196568-location-transform, translate(0px,0px))
var(--I196568-user-box-transform, translate(0px,0px))
;

--I196568-z-index:1000;
position:var(--I196568-position-static-computed, static);
flex-direction:row;
justify-content:center;

flex-wrap:wrap;
}
.I196568:hover {
}
.I196568 {
--I196568-position-static-computed:static;
}
.I196568 > .sector, .I196568 > .group-sectors {
position:relative;
}
@media (max-width:640px) {
.I196568 {

width:100%;

}
.I196568:hover {
}

}
@media (min-width:1440px) {
.I196568 {

order:59;
}
.I196568:hover {
}

}
.I196561 {
display:flex;
position:var(--I196561-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:56;
}
.I196561:hover {
}

@media (min-width:1440px) {
.I196561 {

order:49;
}
.I196561:hover {
}

}
.I196562 {
display:flex;
position:var(--I196562-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:58;
}
.I196562:hover {
}

@media (min-width:1440px) {
.I196562 {

order:51;
}
.I196562:hover {
}

}
.I196560 {
display:flex;
position:var(--I196560-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:54;
}
.I196560:hover {
}

@media (min-width:1440px) {
.I196560 {

order:47;
}
.I196560:hover {
}

}
.I196559 {
display:flex;
position:var(--I196559-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:51;
}
.I196559:hover {
}

@media (min-width:1440px) {
.I196559 {

order:44;
}
.I196559:hover {
}

}
.I196554 {
display:flex;
position:var(--I196554-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:14;
}
.I196554:hover {
}


.I196558 {
display:flex;
position:var(--I196558-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:47;
}
.I196558:hover {
}

@media (min-width:1440px) {
.I196558 {

order:40;
}
.I196558:hover {
}

}
.I196546 {
display:flex;
position:var(--I196546-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:31;
}
.I196546:hover {
}

@media (min-width:1440px) {
.I196546 {

order:26;
}
.I196546:hover {
}

}
.I196553 {
display:flex;
position:var(--I196553-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:13;
}
.I196553:hover {
}


.I196543 {
display:flex;
position:var(--I196543-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:23;
width:100%;
height:100px;
max-width:1440px;
margin-bottom:-100px;
margin-left:auto;
margin-right:auto;
background-color:rgb(255,255,255);
box-shadow:0px 10px 20px 0px rgba(0,0,0,0.11000);

position:-webkit-sticky;
position:sticky;
top:var(--I196543-top-sticky, 0px);
right:auto;
bottom:auto;
left:auto;
--I196543-location-transform:translate(0px,0px);
z-index:var(--I196543-z-index, 1);

transform:
var(--I196543-location-transform, translate(0px,0px))
var(--I196543-user-box-transform, translate(0px,0px))
;

--I196543-z-index:555;
}
.I196543:hover {
}
.I196543 {
--I196543-position-static-computed:relative;
}
.I196543 > .sector, .I196543 > .group-sectors {
position:absolute;
}
@media (max-width:992px) {
.I196543 {

height:72px;
margin-bottom:-72px;

}
.I196543:hover {
}

}
@media (max-width:640px) {
.I196543 {

box-sizing:border-box;

}
.I196543:hover {
}

}
@media (min-width:1440px) {
.I196543 {

order:17;
}
.I196543:hover {
}

}
.I196540 {
display:flex;
position:var(--I196540-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:none;
order:13;
width:100%;
min-height:80px;
background-color:rgba(17,17,17,0.90000);

position:fixed;
z-index:var(--I196540-z-index, 1);
top:auto;
right:auto;
bottom:0px;
left:50%;
--I196540-location-transform:translate(-50%,0px);
	

transform:
var(--I196540-location-transform, translate(0px,0px))
var(--I196540-user-box-transform, translate(0px,0px))
;

--I196540-z-index:999;
}
.I196540:hover {
}
.I196540 {
--I196540-position-static-computed:relative;
}
.I196540 > .sector, .I196540 > .group-sectors {
position:absolute;
}
@media (max-width:992px) {
.I196540 {

height:auto;
min-height:90px;

}
.I196540:hover {
}
.I196540 {
--I196540-position-static-computed:static;
}
.I196540 > .sector, .I196540 > .group-sectors {
position:relative;
}
}
@media (max-width:640px) {
.I196540 {

min-height:220px;
max-height:300px;
box-sizing:border-box;

}
.I196540:hover {
}

}
@media (min-width:1440px) {
.I196540 {

order:4;
position:fixed;
z-index:var(--I196540-z-index, 1);
top:auto;
right:auto;
bottom:0px;
left:50%;
--I196540-location-transform:translate(-50%,0px);
	

transform:
var(--I196540-location-transform, translate(0px,0px))
var(--I196540-user-box-transform, translate(0px,0px))
;


align-items:center;


}
.I196540:hover {
}

}
.I196547 {
display:flex;
position:var(--I196547-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:32;
align-items:center;


}
.I196547:hover {
}

@media (min-width:1440px) {
.I196547 {

order:18;
}
.I196547:hover {
}

}
.I196563 {
display:flex;
position:var(--I196563-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:59;
}
.I196563:hover {
}

@media (min-width:1440px) {
.I196563 {

order:52;
}
.I196563:hover {
}

}
.I196565 {
display:flex;
position:var(--I196565-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:62;
}
.I196565:hover {
}

@media (min-width:1440px) {
.I196565 {

order:55;
}
.I196565:hover {
}

}
.I196564 {
display:flex;
position:var(--I196564-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:61;
}
.I196564:hover {
}

@media (min-width:1440px) {
.I196564 {

order:54;
}
.I196564:hover {
}

}
.I196566 {
display:flex;
position:var(--I196566-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:63;
}
.I196566:hover {
}

@media (min-width:1440px) {
.I196566 {

order:56;
}
.I196566:hover {
}

}
.I196548 {
display:flex;
position:var(--I196548-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:34;
}
.I196548:hover {
}

@media (min-width:1440px) {
.I196548 {

order:24;
}
.I196548:hover {
}

}
.I196552 {
display:flex;
position:var(--I196552-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:9;
}
.I196552:hover {
}


.I196544 {
display:flex;
position:var(--I196544-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:28;
}
.I196544:hover {
}

@media (min-width:1440px) {
.I196544 {

order:27;
}
.I196544:hover {
}

}
.I196567 {
display:flex;
position:var(--I196567-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:65;
}
.I196567:hover {
}

@media (min-width:1440px) {
.I196567 {

order:58;
}
.I196567:hover {
}

}
.I196569 {
display:flex;
position:var(--I196569-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:68;
}
.I196569:hover {
}

@media (min-width:1440px) {
.I196569 {

order:59;
}
.I196569:hover {
}

}
.I196570 {
display:flex;
position:var(--I196570-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:69;
}
.I196570:hover {
}

@media (min-width:1440px) {
.I196570 {

order:60;
}
.I196570:hover {
}

}
.I196571 {
display:flex;
position:var(--I196571-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:70;
}
.I196571:hover {
}

@media (min-width:1440px) {
.I196571 {

order:61;
}
.I196571:hover {
}

}
.I196555 {
display:flex;
position:var(--I196555-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:15;
}
.I196555:hover {
}


.I196572 {
display:flex;
position:var(--I196572-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:71;
}
.I196572:hover {
}

@media (min-width:1440px) {
.I196572 {

order:63;
}
.I196572:hover {
}

}
.I196573 {
display:flex;
position:var(--I196573-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:73;
}
.I196573:hover {
}

@media (min-width:1440px) {
.I196573 {

order:65;
}
.I196573:hover {
}

}
.I196542 {
display:flex;
position:var(--I196542-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:15;
}
.I196542:hover {
}

@media (min-width:1440px) {
.I196542 {

order:66;
}
.I196542:hover {
}

}
.I196574 {
display:flex;
position:var(--I196574-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:75;
}
.I196574:hover {
}

@media (min-width:1440px) {
.I196574 {

order:68;
}
.I196574:hover {
}

}
.I196575 {
display:flex;
position:var(--I196575-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:76;
}
.I196575:hover {
}

@media (min-width:1440px) {
.I196575 {

order:69;
}
.I196575:hover {
}

}
.I196557 {
display:flex;
position:var(--I196557-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:44;
}
.I196557:hover {
}

@media (min-width:1440px) {
.I196557 {

order:70;
}
.I196557:hover {
}

}
.I196576 {
display:flex;
position:var(--I196576-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:77;
}
.I196576:hover {
}

@media (min-width:1440px) {
.I196576 {

order:71;
}
.I196576:hover {
}

}
.I196541 {
display:flex;
position:var(--I196541-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:14;
}
.I196541:hover {
}

@media (min-width:1440px) {
.I196541 {

order:72;
}
.I196541:hover {
}

}
.I196551 {
display:flex;
position:var(--I196551-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:5;
}
.I196551:hover {
}


.I196539 {
display:flex;
position:var(--I196539-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:none;
order:12;
}
.I196539:hover {
}

@media (min-width:1440px) {
.I196539 {

order:16;
}
.I196539:hover {
}

}
.I196577 {
display:flex;
position:var(--I196577-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:78;
}
.I196577:hover {
}

@media (min-width:1440px) {
.I196577 {

order:76;
}
.I196577:hover {
}

}
.I196549 {
display:flex;
position:var(--I196549-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:2;
}
.I196549:hover {
}


.I196556 {
display:flex;
position:var(--I196556-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:16;
}
.I196556:hover {
}


.I196578 {
display:flex;
position:var(--I196578-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:80;
}
.I196578:hover {
}

@media (min-width:1440px) {
.I196578 {

order:80;
}
.I196578:hover {
}

}
h1.I196579, .I196579 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196579 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:100%;


}
.I196579:hover {
}
.I196579 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196579 > .viewport:hover {
}


.I196580 {
display:flex;
flex-direction:column;
position:relative;
width:100%;

	
}
.I196580:hover {
}
@media (max-width:992px) {
.I196580 {
width:100%;

	
}
.I196580:hover {
}
}
@media (max-width:640px) {
.I196580 {
width:100%;

	
}
.I196580:hover {
}
}

.I196581 {
display:flex;
position:var(--I196581-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:1;
width:100%;
margin-bottom:8rem;
margin-top:5rem;
padding-top:0px;

align-items:center;


}
.I196581:hover {
}

@media (max-width:992px) {
.I196581 {

margin-bottom:4rem;
margin-top:2rem;
padding-left:28px;
padding-right:28px;
box-sizing:border-box;

}
.I196581:hover {
}

}
@media (max-width:640px) {
.I196581 {

padding-top:0px;

}
.I196581:hover {
}

}

.I196582 {
display:flex;
align-items:flex-start;
position:relative;

display:none;
order:9;
width:100%;
margin-top:120px;
background-color:rgb(246,246,244);



justify-content:center;

	
}
.I196582:hover {
}

@media (max-width:992px) {
.I196582 {

width:100vw;



	
}
.I196582:hover {
}

}

h1.I196583, .I196583 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196583 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
padding-right:10px;


}
.I196583:hover {
}
.I196583 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196583 > .viewport:hover {
}


h1.I196584, .I196584 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196584 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:6;
width:100%;
max-width:940px;


}
.I196584:hover {
}
.I196584 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:flex-end;


}
.I196584 > .viewport:hover {
}

@media (max-width:640px) {
.I196584 {

width:100vw;
padding-left:28px;
padding-right:28px;
box-sizing:border-box;


}
.I196584:hover {
}
.I196584 > .viewport {

justify-content:flex-start;


}
.I196584 > .viewport:hover {
}

}

h1.I196585, .I196585 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196585 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:3;
width:100%;
max-width:940px;


}
.I196585:hover {
}
.I196585 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196585 > .viewport:hover {
}


h1.I196586, .I196586 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196586 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:100%;
height:118px;
max-width:940px;
padding-top:32px;


}
.I196586:hover {
}
.I196586 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196586 > .viewport:hover {
}

@media (max-width:992px) {
.I196586 {

width:90vw;


}
.I196586:hover {
}
.I196586 > .viewport {



}
.I196586 > .viewport:hover {
}

}

h1.I196587, .I196587 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196587 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:4;
width:100%;
max-width:940px;
margin-top:2.5rem;


}
.I196587:hover {
}
.I196587 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196587 > .viewport:hover {
}


h1.I196588, .I196588 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196588 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:8;
width:100%;
max-width:940px;
margin-top:3rem;


}
.I196588:hover {
}
.I196588 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:flex-start;


}
.I196588 > .viewport:hover {
}



ul.I196590, .I196590 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

.I196590 .permalink-button,.I196590 .twitter-button,.I196590 .facebook-button,.I196590 .linkedin-button,.I196590 .email-button
{
padding:5px;

}
.I196590 .permalink-button .text,.I196590 .twitter-button .text,.I196590 .facebook-button .text,.I196590 .linkedin-button .text,.I196590 .email-button .text
{
max-width:0px;overflow:hidden;
}
.I196590 .permalink-button .icon,.I196590 .twitter-button .icon,.I196590 .facebook-button .icon,.I196590 .linkedin-button .icon,.I196590 .email-button .icon
{
display:block;
}
.I196590 .permalink-button:hover,.I196590 .twitter-button:hover,.I196590 .facebook-button:hover,.I196590 .linkedin-button:hover,.I196590 .email-button:hover
{
}
.I196590 .permalink-button:hover .text,.I196590 .twitter-button:hover .text,.I196590 .facebook-button:hover .text,.I196590 .linkedin-button:hover .text,.I196590 .email-button:hover .text
{
}
.I196590 .permalink-button:hover .icon,.I196590 .twitter-button:hover .icon,.I196590 .facebook-button:hover .icon,.I196590 .linkedin-button:hover .icon,.I196590 .email-button:hover .icon
{
}
.I196590 .permalink-button, .I196590.permalink-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I196590 button.permalink-button, button.I196590.permalink-button {
cursor:pointer;
}
.I196590 .permalink-button .text, .I196590.permalink-button .text {
}
.I196590 .permalink-button .icon, .I196590.permalink-button .icon {
flex:none;
background-size:100% 100%;
width:56px;
height:56px;
background-image:url('https://www.genexus.com/static/images/block/link.svg');
}
.I196590 .permalink-button:hover, .I196590.permalink-button:hover {
}
.I196590 .permalink-button:hover .text, .I196590.permalink-button:hover .text {
}
.I196590 .permalink-button:hover .icon, .I196590.permalink-button:hover .icon {
background-size:100% 100%;
}
.I196590 .twitter-button, .I196590.twitter-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I196590 button.twitter-button, button.I196590.twitter-button {
cursor:pointer;
}
.I196590 .twitter-button .text, .I196590.twitter-button .text {
}
.I196590 .twitter-button .icon, .I196590.twitter-button .icon {
flex:none;
background-size:100% 100%;
width:56px;
height:56px;
background-image:url('https://www.genexus.com/static/images/block/twitter.svg');
width:31px !important;
}
.I196590 .twitter-button:hover, .I196590.twitter-button:hover {
}
.I196590 .twitter-button:hover .text, .I196590.twitter-button:hover .text {
}
.I196590 .twitter-button:hover .icon, .I196590.twitter-button:hover .icon {
background-size:100% 100%;
}
.I196590 .facebook-button, .I196590.facebook-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I196590 button.facebook-button, button.I196590.facebook-button {
cursor:pointer;
}
.I196590 .facebook-button .text, .I196590.facebook-button .text {
}
.I196590 .facebook-button .icon, .I196590.facebook-button .icon {
flex:none;
background-size:100% 100%;
width:56px;
height:56px;
background-image:url('https://www.genexus.com/static/images/block/facebook.svg');
width:26px !important;
}
.I196590 .facebook-button:hover, .I196590.facebook-button:hover {
}
.I196590 .facebook-button:hover .text, .I196590.facebook-button:hover .text {
}
.I196590 .facebook-button:hover .icon, .I196590.facebook-button:hover .icon {
background-size:100% 100%;
}
.I196590 .linkedin-button, .I196590.linkedin-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I196590 button.linkedin-button, button.I196590.linkedin-button {
cursor:pointer;
}
.I196590 .linkedin-button .text, .I196590.linkedin-button .text {
}
.I196590 .linkedin-button .icon, .I196590.linkedin-button .icon {
flex:none;
background-size:100% 100%;
width:56px;
height:56px;
background-image:url('https://www.genexus.com/static/images/block/linkedin.svg');
width:26px !important;
}
.I196590 .linkedin-button:hover, .I196590.linkedin-button:hover {
}
.I196590 .linkedin-button:hover .text, .I196590.linkedin-button:hover .text {
}
.I196590 .linkedin-button:hover .icon, .I196590.linkedin-button:hover .icon {
background-size:100% 100%;
}
.I196590 .email-button, .I196590.email-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I196590 button.email-button, button.I196590.email-button {
cursor:pointer;
}
.I196590 .email-button .text, .I196590.email-button .text {
}
.I196590 .email-button .icon, .I196590.email-button .icon {
flex:none;
background-size:100% 100%;
}
.I196590 .email-button:hover, .I196590.email-button:hover {
}
.I196590 .email-button:hover .text, .I196590.email-button:hover .text {
}
.I196590 .email-button:hover .icon, .I196590.email-button:hover .icon {
background-size:100% 100%;
}

.I196590 {
}

.I196590:hover {
}

ul.I196590 {
display:flex;
}

.I196590 .permalink {order:1;}
.I196590 .twitter {order:2;}
.I196590 .facebook {order:4;}
.I196590 .linkedin {order:3;}


h1.I196591, .I196591 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I196591, .I196591 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I196591, .I196591 p {
margin:0px;
}

figure.I196591, .I196591 figure {
margin:0px;
}

a.I196591, .I196591 a {
text-decoration:inherit;
color:inherit;
}

.I196591 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I196591 article, article.I196591 {
flex-direction:column;	
}
.I196591 article:hover, article.I196591:hover {
}
.I196591 article.active, article.I196591.active {
}
.I196591 .title {
display:flex;
font-family:Graphik;
font-size:46px;
font-weight:600;
color:rgb(19,25,33);


}
.I196591 .title:hover {
}
.I196591 article.active .title {
}


.I196591 .abstract {
order:;
}
.I196591 .abstract:hover {
}
.I196591 .abstract {
display:block;
padding-bottom:4rem;
padding-top:2rem;

font-family:Rubik;
font-size:18px;
font-style:italic;
color:rgb(110,107,111);
line-height:26px;

}
.I196591 .abstract a {
text-decoration:underline;
color:rgb(15,98,254);

}

.I196591 .body {
}
.I196591 .body:hover {
	
}
.I196591 .body {
display:block;
font-family:Rubik;
font-size:18px;
font-weight:300;
color:rgb(19,25,33);
line-height:26px;

}
.I196591 .body a {
font-family:Rubik;
font-size:18px;
text-decoration:underline;
color:rgb(15,98,254);

}
.I196591 .body img {
display:inline;float:none;
height:auto;
max-width:100%;

}
.I196591 .body ul, .I196591 .body ol {
margin-right:1rem;

}
.I196591 .body li {
margin-left:1rem;
padding-bottom:5px;


}
.I196591 .body img:hover {
}

.I196591 .body li {
list-style-type:disc;
list-style-position:outside;
}


@media (max-width:640px) {
.I196591 header {
}
.I196591 article, article.I196591 {
	
}
.I196591 article:hover, article.I196591:hover {
}
.I196591 article.active, article.I196591.active {
}
.I196591 .title {
display:flex;
font-size:22px;


}
.I196591 .title:hover {
}
.I196591 article.active .title {
}


.I196591 .abstract {
order:;
}
.I196591 .abstract:hover {
}
.I196591 .abstract {
padding-bottom:2rem;

}

.I196591 .body {
}
.I196591 .body:hover {
	
}



}

.I196592 .button, .I196592.button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I196592 button.button, button.I196592.button {
cursor:pointer;
}
.I196592 .button .text, .I196592.button .text {
font-family:Graphik;
font-size:16px;
font-weight:600;
color:rgb(250,50,99);

}
.I196592 .button .icon, .I196592.button .icon {
flex:none;
background-size:100% 100%;
width:12px;
height:10px;
background-image:url('https://www.genexus.com/media/images/back-webinars.png?timestamp=20200403164200');
background-image:-webkit-image-set(url('https://www.genexus.com/media/images/back-webinars.png?timestamp=20200403164200') 1.00x,url('https://www.genexus.com/media/images/back-webinars_x2.png?timestamp=20200403164200') 2.00x,url('https://www.genexus.com/media/images/back-webinars_x3.png?timestamp=20200403164200') 3.00x);
background-image:-moz-image-set(url('https://www.genexus.com/media/images/back-webinars.png?timestamp=20200403164200') 1.00x,url('https://www.genexus.com/media/images/back-webinars_x2.png?timestamp=20200403164200') 2.00x,url('https://www.genexus.com/media/images/back-webinars_x3.png?timestamp=20200403164200') 3.00x);
background-image:-ms-image-set(url('https://www.genexus.com/media/images/back-webinars.png?timestamp=20200403164200') 1.00x,url('https://www.genexus.com/media/images/back-webinars_x2.png?timestamp=20200403164200') 2.00x,url('https://www.genexus.com/media/images/back-webinars_x3.png?timestamp=20200403164200') 3.00x);
background-image:image-set(url('https://www.genexus.com/media/images/back-webinars.png?timestamp=20200403164200') 1.00x,url('https://www.genexus.com/media/images/back-webinars_x2.png?timestamp=20200403164200') 2.00x,url('https://www.genexus.com/media/images/back-webinars_x3.png?timestamp=20200403164200') 3.00x);
margin-right:5px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I196592 .button:hover, .I196592.button:hover {
}
.I196592 .button:hover .text, .I196592.button:hover .text {
}
.I196592 .button:hover .icon, .I196592.button:hover .icon {
background-size:100% 100%;
}
@media (max-width:992px) {
.I196592 .button, .I196592.button {
}
.I196592 button.button, button.I196592.button {
}
.I196592 .button .text, .I196592.button .text {
}
.I196592 .button .icon, .I196592.button .icon {
background-size:100% 100%;
}
.I196592 .button:hover, .I196592.button:hover {
}
.I196592 .button:hover .text, .I196592.button:hover .text {
}
.I196592 .button:hover .icon, .I196592.button:hover .icon {
background-size:100% 100%;
}
}
@media (max-width:640px) {
.I196592 .button, .I196592.button {
}
.I196592 button.button, button.I196592.button {
}
.I196592 .button .text, .I196592.button .text {
}
.I196592 .button .icon, .I196592.button .icon {
background-size:100% 100%;
}
.I196592 .button:hover, .I196592.button:hover {
}
.I196592 .button:hover .text, .I196592.button:hover .text {
}
.I196592 .button:hover .icon, .I196592.button:hover .icon {
background-size:100% 100%;
}
}
@media (min-width:1440px) {
.I196592 .button, .I196592.button {
}
.I196592 button.button, button.I196592.button {
}
.I196592 .button .text, .I196592.button .text {
}
.I196592 .button .icon, .I196592.button .icon {
background-size:100% 100%;
}
.I196592 .button:hover, .I196592.button:hover {
}
.I196592 .button:hover .text, .I196592.button:hover .text {
}
.I196592 .button:hover .icon, .I196592.button:hover .icon {
background-size:100% 100%;
}
}
.I196593 .button, .I196593.button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I196593 button.button, button.I196593.button {
cursor:pointer;
}
.I196593 .button .text, .I196593.button .text {
font-family:Rubik;
font-size:18px;
text-decoration:underline;
color:rgb(19,25,33);

}
.I196593 .button .icon, .I196593.button .icon {
flex:none;
background-size:100% 100%;
}
.I196593 .button:hover, .I196593.button:hover {
}
.I196593 .button:hover .text, .I196593.button:hover .text {
}
.I196593 .button:hover .icon, .I196593.button:hover .icon {
background-size:100% 100%;
}

.I196594 .button, .I196594.button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
padding-bottom:0.75rem;
padding-left:1.875rem;
padding-right:1.875rem;
padding-top:0.75rem;
border-radius:100rem;
background-color:rgb(250,50,99);

}
.I196594 button.button, button.I196594.button {
cursor:pointer;
}
.I196594 .button .text, .I196594.button .text {
font-family:Rubik;
font-size:1.063rem;
font-weight:500;
color:rgb(255,255,255);
line-height:20px;

}
.I196594 .button .icon, .I196594.button .icon {
flex:none;
background-size:100% 100%;
}
.I196594 .button:hover, .I196594.button:hover {
background-color:rgb(210,40,93);

}
.I196594 .button:hover .text, .I196594.button:hover .text {
}
.I196594 .button:hover .icon, .I196594.button:hover .icon {
background-size:100% 100%;
}

h1.I196595, .I196595 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196595 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:2;
width:100%;


}
.I196595:hover {
}
.I196595 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196595 > .viewport:hover {
}


.I196596 {
display:flex;
flex-direction:column;
position:relative;
width:100%;
background-color:rgb(229,255,243);
background-repeat:no-repeat;
background-size:contain;
background-position:right bottom;

align-items:center;

	
}
.I196596:hover {
}
@media (max-width:992px) {
.I196596 {
padding-bottom:3rem;
padding-top:3rem;

	
}
.I196596:hover {
}
}
@media (max-width:640px) {
.I196596 {
padding-bottom:3rem;
padding-top:3rem;
background-image:url('https://www.genexus.com/media/images/gwds__square-empty.svg?timestamp=20220512180358');

	
}
.I196596:hover {
}
}
@media (min-width:1440px) {
.I196596 {
	
}
.I196596:hover {
}
}
.I196597 {
display:flex;
position:var(--I196597-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:3;
width:100%;
max-width:1248px;
padding-bottom:8rem;
padding-left:2rem;
padding-right:2rem;
padding-top:14.25rem;
box-sizing:border-box;

align-items:flex-start;


}
.I196597:hover {
}

@media (max-width:992px) {
.I196597 {

width:100%;
margin-right:0;
padding-bottom:0rem;
padding-left:1.625rem;
padding-right:1.625rem;
padding-top:8rem;

}
.I196597:hover {
}

}
@media (max-width:640px) {
.I196597 {

min-width:100%;
padding-bottom:2rem;
padding-left:2rem;
padding-right:2rem;
padding-top:6em;

}
.I196597:hover {
}

}
@media (min-width:1440px) {
.I196597 {

width:100%;

}
.I196597:hover {
}

}
.I196598 {
display:flex;
align-items:flex-start;
position:relative;

order:1;
width:50%;



flex-direction:column;

	
}
.I196598:hover {
}

@media (max-width:640px) {
.I196598 {

width:100%;



	
}
.I196598:hover {
}

}

h1.I196599, .I196599 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196599 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:3;

}
.I196599:hover {
}
.I196599 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:center;


}
.I196599 > .viewport:hover {
}

@media (min-width:1440px) {
.I196599 {

order:3;

}
.I196599:hover {
}
.I196599 > .viewport {



}
.I196599 > .viewport:hover {
}

}
h1.I196600, .I196600 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196600 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:5;
width:100%;
max-width:740px;
margin-top:1rem;


}
.I196600:hover {
}
.I196600 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196600 > .viewport:hover {
}

@media (min-width:1440px) {
.I196600 {

order:4;

}
.I196600:hover {
}
.I196600 > .viewport {



}
.I196600 > .viewport:hover {
}

}
h1.I196601, .I196601 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196601 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:2;
margin-bottom:0.5rem;


}
.I196601:hover {
}
.I196601 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196601 > .viewport:hover {
}

@media (min-width:1440px) {
.I196601 {

order:2;

}
.I196601:hover {
}
.I196601 > .viewport {



}
.I196601 > .viewport:hover {
}

}
h1.I196602, .I196602 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196602 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:10;
margin-top:2rem;


}
.I196602:hover {
}
.I196602 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196602 > .viewport:hover {
}

@media (min-width:1440px) {
.I196602 {

order:8;

}
.I196602:hover {
}
.I196602 > .viewport {



}
.I196602 > .viewport:hover {
}

}
h1.I196603, .I196603 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196603 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:13;
margin-top:2rem;


}
.I196603:hover {
}
.I196603 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196603 > .viewport:hover {
}

@media (min-width:1440px) {
.I196603 {

order:11;

}
.I196603:hover {
}
.I196603 > .viewport {



}
.I196603 > .viewport:hover {
}

}
h1.I196604, .I196604 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196604 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:11;
margin-top:2rem;


}
.I196604:hover {
}
.I196604 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196604 > .viewport:hover {
}

@media (min-width:1440px) {
.I196604 {

order:13;

}
.I196604:hover {
}
.I196604 > .viewport {



}
.I196604 > .viewport:hover {
}

}
h1.I196605, .I196605 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196605 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:4;
margin-top:2rem;


}
.I196605:hover {
}
.I196605 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196605 > .viewport:hover {
}

@media (min-width:1440px) {
.I196605 {

order:12;

}
.I196605:hover {
}
.I196605 > .viewport {



}
.I196605 > .viewport:hover {
}

}
h1.I196606, .I196606 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196606 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:7;
width:100%;
max-width:740px;
margin-top:0rem;


}
.I196606:hover {
}
.I196606 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196606 > .viewport:hover {
}

@media (min-width:1440px) {
.I196606 {

order:5;

}
.I196606:hover {
}
.I196606 > .viewport {



}
.I196606 > .viewport:hover {
}

}
h1.I196607, .I196607 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196607 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:8;
width:100%;
max-width:740px;
margin-top:1rem;


}
.I196607:hover {
}
.I196607 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196607 > .viewport:hover {
}

@media (min-width:1440px) {
.I196607 {

order:6;

}
.I196607:hover {
}
.I196607 > .viewport {



}
.I196607 > .viewport:hover {
}

}
h1.I196608, .I196608 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196608 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:9;
width:100%;
max-width:740px;
margin-top:1rem;


}
.I196608:hover {
}
.I196608 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196608 > .viewport:hover {
}

@media (min-width:1440px) {
.I196608 {

order:7;

}
.I196608:hover {
}
.I196608 > .viewport {



}
.I196608 > .viewport:hover {
}

}
h1.I196609, .I196609 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I196609 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:none;
order:1;
padding-bottom:3rem;


}
.I196609:hover {
}
.I196609 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I196609 > .viewport:hover {
}

@media (min-width:1440px) {
.I196609 {

order:1;

}
.I196609:hover {
}
.I196609 > .viewport {



}
.I196609 > .viewport:hover {
}

}
.I196610, a.I196610 {
display:flex;
font-family:Graphik;
font-size:2.875rem;
font-weight:600;
color:rgb(18,88,84);


}
.I196610:hover, a.I196610:hover {
}
@media (max-width:992px) {
.I196610, a.I196610 {
display:flex;
font-size:1.625rem;


}
.I196610:hover, a.I196610:hover {
}
}

.I196611, a.I196611 {
display:flex;
font-family:Rubik;
font-size:1.063rem;
font-weight:300;
color:rgb(255,255,255);
line-height:1.625rem;

padding-bottom:1rem;

}
.I196611:hover, a.I196611:hover {
}
@media (max-width:992px) {
.I196611, a.I196611 {
}
.I196611:hover, a.I196611:hover {
display:flex;
width:100%;

}
}
@media (max-width:640px) {
.I196611, a.I196611 {
display:flex;
padding-bottom:1rem;

}
.I196611:hover, a.I196611:hover {
}
}

.I196612, a.I196612 {
display:flex;
font-family:Graphik;
font-size:1.25rem;
font-weight:300;
color:rgb(18,88,84);


}
.I196612:hover, a.I196612:hover {
}
@media (max-width:992px) {
.I196612, a.I196612 {
display:flex;
font-size:1.25rem;


}
.I196612:hover, a.I196612:hover {
}
}
@media (max-width:640px) {
.I196612, a.I196612 {
display:flex;
font-size:1.25rem;


}
.I196612:hover, a.I196612:hover {
}
}

.I196613 .button, .I196613.button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
padding-bottom:0.75rem;
padding-left:1.875rem;
padding-right:1.875rem;
padding-top:0.75rem;
border-radius:100em;
background-color:rgb(255,255,255);

}
.I196613 button.button, button.I196613.button {
cursor:pointer;
}
.I196613 .button .text, .I196613.button .text {
font-family:Rubik;
font-size:1.063rem;
font-weight:500;
color:rgb(17,17,17);
line-height:20px;

}
.I196613 .button .icon, .I196613.button .icon {
flex:none;
background-size:100% 100%;
}
.I196613 .button:hover, .I196613.button:hover {
background-color:rgb(217,217,217);

}
.I196613 .button:hover .text, .I196613.button:hover .text {
}
.I196613 .button:hover .icon, .I196613.button:hover .icon {
background-size:100% 100%;
}

.I196614 .button, .I196614.button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I196614 button.button, button.I196614.button {
cursor:pointer;
}
.I196614 .button .text, .I196614.button .text {
font-family:Rubik;
font-size:1.063rem;
font-weight:300;
text-decoration:underline;
color:rgb(255,255,255);
line-height:1.625rem;

}
.I196614 .button .icon, .I196614.button .icon {
flex:none;
background-size:100% 100%;
}
.I196614 .button:hover, .I196614.button:hover {
}
.I196614 .button:hover .text, .I196614.button:hover .text {
}
.I196614 .button:hover .icon, .I196614.button:hover .icon {
background-size:100% 100%;
}
@media (max-width:992px) {
.I196614 .button, .I196614.button {
}
.I196614 button.button, button.I196614.button {
}
.I196614 .button .text, .I196614.button .text {
font-family:Rubik;

}
.I196614 .button .icon, .I196614.button .icon {
background-size:100% 100%;
}
.I196614 .button:hover, .I196614.button:hover {
}
.I196614 .button:hover .text, .I196614.button:hover .text {
}
.I196614 .button:hover .icon, .I196614.button:hover .icon {
background-size:100% 100%;
}
}

.I196615 .button, .I196615.button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
padding-bottom:0.75rem;
padding-left:1.875rem;
padding-right:1.875rem;
padding-top:0.75rem;
border-radius:100rem;
background-color:rgb(250,50,99);

}
.I196615 button.button, button.I196615.button {
cursor:pointer;
}
.I196615 .button .text, .I196615.button .text {
font-family:Rubik;
font-size:1.063rem;
font-weight:500;
color:rgb(255,255,255);
line-height:20px;

}
.I196615 .button .icon, .I196615.button .icon {
flex:none;
background-size:100% 100%;
}
.I196615 .button:hover, .I196615.button:hover {
background-color:rgb(210,40,93);

}
.I196615 .button:hover .text, .I196615.button:hover .text {
}
.I196615 .button:hover .icon, .I196615.button:hover .icon {
background-size:100% 100%;
}

.I196616 .button, .I196616.button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
padding-bottom:0.75rem;
padding-left:1.875rem;
padding-right:1.875rem;
padding-top:0.75rem;
border-color:rgb(18,88,84);
border-style:solid;
border-width:0.063rem;
border-radius:6.25rem;

flex-direction:row-reverse;
}
.I196616 button.button, button.I196616.button {
cursor:pointer;
}
.I196616 .button .text, .I196616.button .text {
font-family:Rubik;
font-size:1.063rem;
font-weight:500;
color:rgb(18,88,84);
line-height:1.4rem;

}
.I196616 .button .icon, .I196616.button .icon {
flex:none;
background-size:100% 100%;
width:16px;
height:16px;
background-image:url('https://www.genexus.com/media/images/flecha-descarga.svg?timestamp=20230614191107');
margin-left:1rem;margin-top:0px;margin-right:0px;margin-bottom:0px;
}
.I196616 .button:hover, .I196616.button:hover {
}
.I196616 .button:hover .text, .I196616.button:hover .text {
}
.I196616 .button:hover .icon, .I196616.button:hover .icon {
background-size:100% 100%;
}
@media (max-width:992px) {
.I196616 .button, .I196616.button {
flex-direction:row-reverse;
}
.I196616 button.button, button.I196616.button {
}
.I196616 .button .text, .I196616.button .text {
}
.I196616 .button .icon, .I196616.button .icon {
background-size:100% 100%;
margin-left:1rem;margin-top:0px;margin-right:0px;margin-bottom:0px;
}
.I196616 .button:hover, .I196616.button:hover {
}
.I196616 .button:hover .text, .I196616.button:hover .text {
}
.I196616 .button:hover .icon, .I196616.button:hover .icon {
background-size:100% 100%;
}
}
@media (max-width:640px) {
.I196616 .button, .I196616.button {
flex-direction:row-reverse;
}
.I196616 button.button, button.I196616.button {
}
.I196616 .button .text, .I196616.button .text {
}
.I196616 .button .icon, .I196616.button .icon {
background-size:100% 100%;
margin-left:1rem;margin-top:0px;margin-right:0px;margin-bottom:0px;
}
.I196616 .button:hover, .I196616.button:hover {
}
.I196616 .button:hover .text, .I196616.button:hover .text {
}
.I196616 .button:hover .icon, .I196616.button:hover .icon {
background-size:100% 100%;
}
}
@media (min-width:1440px) {
.I196616 .button, .I196616.button {
flex-direction:row-reverse;
}
.I196616 button.button, button.I196616.button {
}
.I196616 .button .text, .I196616.button .text {
}
.I196616 .button .icon, .I196616.button .icon {
background-size:100% 100%;
margin-left:1rem;margin-top:0px;margin-right:0px;margin-bottom:0px;
}
.I196616 .button:hover, .I196616.button:hover {
}
.I196616 .button:hover .text, .I196616.button:hover .text {
}
.I196616 .button:hover .icon, .I196616.button:hover .icon {
background-size:100% 100%;
}
}
.I196617, a.I196617 {
display:flex;
font-family:Rubik;
font-size:1.063rem;
font-weight:300;
color:rgb(255,255,255);
line-height:1.625rem;


}
.I196617:hover, a.I196617:hover {
}
@media (max-width:992px) {
.I196617, a.I196617 {
}
.I196617:hover, a.I196617:hover {
display:flex;
width:100%;

}
}
@media (max-width:640px) {
.I196617, a.I196617 {
display:flex;
padding-bottom:1rem;

}
.I196617:hover, a.I196617:hover {
}
}

.I196618, a.I196618 {
display:flex;
font-family:Rubik;
font-size:1.063rem;
font-weight:300;
color:rgb(255,255,255);
line-height:1.625rem;

width:100%;
padding-left:0px;
padding-right:0px;
box-sizing:border-box;

}
.I196618:hover, a.I196618:hover {
}
@media (max-width:992px) {
.I196618, a.I196618 {
}
.I196618:hover, a.I196618:hover {
display:flex;
width:100%;

}
}
@media (max-width:640px) {
.I196618, a.I196618 {
display:flex;
padding-bottom:1rem;

}
.I196618:hover, a.I196618:hover {
}
}

.I196619, a.I196619 {
display:flex;
font-family:Rubik;
font-size:1.063rem;
font-weight:300;
color:rgb(255,255,255);
line-height:1.625rem;

width:100%;
padding-left:0px;
padding-right:0px;
box-sizing:border-box;

}
.I196619:hover, a.I196619:hover {
}
@media (max-width:992px) {
.I196619, a.I196619 {
}
.I196619:hover, a.I196619:hover {
display:flex;
width:100%;

}
}
@media (max-width:640px) {
.I196619, a.I196619 {
display:flex;
padding-bottom:1rem;

}
.I196619:hover, a.I196619:hover {
}
}

.I196620 .image, .I196620.image {
vertical-align:top;
width:327px;
height:auto;

}
.I196620 .image:hover, .I196620.image:hover {
}


